curl --request GET 'https://core.getfaceage.com/api/v1/quiz/{business_id}/skin_analyzer' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"message": "Unauthenticated."
}
Skin analyze quiz
Get a quiz
Get the skin analyzer quiz of a business.
GET
/
quiz
/
{business_id}
/
skin_analyzer
curl --request GET 'https://core.getfaceage.com/api/v1/quiz/{business_id}/skin_analyzer' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"message": "Unauthenticated."
}
Returns the skin analyzer quiz configured for a business, including its sections and fields.
Path parameters
integer
required
ID of the business.
curl --request GET 'https://core.getfaceage.com/api/v1/quiz/{business_id}/skin_analyzer' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"message": "Unauthenticated."
}